﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:1px solid #000000;
    margin: 20px 0px 10px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}


.fade {
	/*変化にかかる時間とタイミング、進行具合を指定*/
	-webkit-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
}
 
/*オンマウス時に実行*/
.fade:hover {
	/*透明度具合を指定*/
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}



/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}

#header2 {
    text-align: left;
    margin: 15px 0px 30px 0px;
}




/* main
***************************************************************************/


#main1 {
    overflow: hidden;
    margin-bottom: 10px;
	margin-top: 15px;
    width: 892px;
	border: 4px solid #008C8C;
}

#main2 {
    overflow: hidden;
    margin-top: 30px;
    width: 900px;
}




/* main1
***************************************************************************/

#title_txt1 {
	position: relative;
	font-size: 30px;
	font-weight: bold;
	height: 50px;
	margin: 20px 0px 85px -5px;
}

.rogo1 {
	position: absolute;
	top: 5px;
	left: 76px;
	
}

.kouka_midashi {
	position: absolute;
	color: #008C8C;
	top: 25px;
	left: 300px;
}

.title01 {
	text-align: left;
	font-size: 28px;
	font-weight: bold;
	margin: 25px 0px 25px 20px;}

#title_txt2 {
	overflow: hidden;
	font-size: 17px;
	font-weight: bold;
	width: 840px;
	color: #008C8D;
	margin: 30px 0px 0px 0px;
	margin-left: auto;
	margin-right: auto;	
	}

.sns_area {
	margin: 10px 20px 50px 0px;
}

.map_title {
	font-size: 21px;
	font-weight: bold;
	margin: 0px 0px 20px 20px;
}

.map_border {
	border-bottom: 2px solid #888888;
	margin: 0px 30px -14px 330px;
}

.map_area {
	position: relative;
	margin-bottom: 20px;
}

.map_txt {
	position: absolute;
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 0px 40px;
	top: 50px;
	left: 0;
}

.kouka_ichiran {
	position: absolute;
	margin: 0px 0px 0px 40px;
	top: 110px;
	left: 0;
}

.japanmap {
	width: 800px;
	margin-top: -65px;
	margin-left: auto;
	margin-right: auto;
}

.kouka_txt1 {
	font-size: 21px;
	font-weight: bold;
	color: #D96D00;
	margin: 0px 0px 0px 60px;
}

.sakushi_box {
	overflow: hidden;
	background: #E4E4E4;
	width: 820px;
	margin: 20px 0px 30px 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px 20px 0px;
}

.sakushi_left {
	float: left;
	width: 385px;
}

.sakushi_txt1 {
	font-size: 21px;
	font-weight: bold;
	color: #000000;
	margin: 5px 0px 15px 20px;
}

.sakushi_comment {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 160%;
	margin: 0px 0px 0px 20px;
}

.mikawa_box {
	float: left;
	width: 360px;
	border: 1px solid #CCCCCC;
	background: #ffffff;
	margin: 50px 0px 0px 37px;
}

.mikawa_title {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin: 15px 0px 20px 0px;
}

.mikawa_lyric {
	font-size: 20px;
	width: 280px;
	line-height: 140%;
	margin-left: auto;
	margin-right: auto;
}

.mikawa_kashi {
	text-align: right;
	margin: 20px 10px 10px 0px;
}


#artist_bokou {
	clear: both;
	margin: 0px 0px 30px 0px;
}

.artist_left {
	float: left;
	width: 575px;
	margin: 0px 25px 20px 17px;
}

.artist_box {
	overflow: hidden;
	border: 2px solid #BBBBBB;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}

.artist_photo {
	float: left;
	width: 200px;
	margin: 20px 30px 0px 40px;
}

.box_right {
	overflow: hidden;
	margin: 20px 0px 0px 0px;
}

.school {
	font-size: 20px;
	font-weight: bold;
	color: #888888;
	margin: 0px 0px 5px 0px;
}

.artist_name {
	font-size: 30px;
	font-weight: bold;
	line-height: 110%;
	color: #888888;
	margin: 0px 0px 10px 0px;
}



.artist_comment {
	clear: both;
	font-size: 14px;
	margin: 35px 20px 0px 40px;
}

.artist_info {
	float: left;
	width: 260px;
	background: #E7E7CD;
	height: 1167px;
}

.info {
	text-align: center;
	background: #006666;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
}

.info_photo {
	text-align: center;
	margin: 20px 0px 10px 0px;
	
}

.info_name {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 0px 20px;
}

.info_song {
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 0px 20px;
}

.info_txt {
	font-size: 13px;
	margin: 0px 0px 0px 20px;
}

.amazon_buy {
	margin: 10px 0px 0px 20px;
}

.box_container {
	overflow: hidden;
	margin-bottom: 30px;
}

.user_left {
	float: left;
	
}

.user_box {
	/*float: left;*/
	width: 395px;
	padding: 20px 10px 20px 10px;
	margin: 0px 20px 15px 20px;
	background: #F5F0DE;
}

.user_box3 {
	/*float: left;*/
	width: 395px;
	padding: 20px 10px 20px 10px;
	margin: 0px 20px 15px 20px;
	background: #E3FFF9;
}

.user_right {
	float: left;
	
}

.user_box2 {
	/*float: left;*/
	width: 395px;
	padding: 20px 10px 20px 10px;
	margin: 0px 0px 15px 0px;
	background: #E3FFF9;
}

.user_box4 {
	width: 395px;
	padding: 20px 10px 28px 10px;
	margin: 25px 0px 30px 0px;
	background: #F5F0DE;
}

.user_box5 {
	width: 395px;
	padding: 20px 10px 28px 10px;
	margin: 20px 0px 0px 0px;
	background: #E3FFF9;
}

.user_name {
	font-size: 22px;
	font-weight: bold;
	color: #4C6600;
	margin-bottom: 0px;
}

.user_name2 {
	font-size: 35px;
	font-weight: bold;
	color: #4C6600;
	margin-bottom: 5px;
}

.user_name3 {
	font-size: 22px;
	font-weight: bold;
	color: #4C6600;
	margin-bottom: 5px;
}

.user_name_green {
	font-size: 22px;
	font-weight: bold;
	color: #006666;
	margin-bottom: 0px;
}

.user_name2_green {
	font-size: 35px;
	font-weight: bold;
	color: #006666;
	margin-bottom: 5px;
}

.user_name3_green {
	font-size: 22px;
	font-weight: bold;
	color: #006666;
	margin-bottom: 5px;
}

.user_comment {
	font-size: 14px;
}

.kouka_kashi2 {
	text-align: center;
	margin: 10px 0px 0px 0px;
}

.clear {
	clear: both;
}

#matome {
	float: left;
	width: 600px;
	font-size: 16px;
	font-weight: bold;
	margin: 50px 20px 0px 17px;

}

.matome_photo {
	margin: 20px 0px 0px 0px;
}

.search_txt {
	clear: both;
	font-size: 20px;
	font-weight: bold;
	margin: 20px 0px 0px 17px;
}

.search2 {
	font-size: 16px;
	font-weight: normal;
}

.search3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 10px 17px;
}

.search_bar {
	/*float: right;*/
	width: 400px;
	margin: 0 0 0 0;
	margin-left: auto;
	margin-right: auto;
}

.request {
	text-align: center;
	margin: 20px 0px 20px 0px;
}

/* quiz
*********************************/

.question_txt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom:5px;
	margin-top: 10px;}

.section {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-top: 20px;}

#quiz_area {
	position: relative;
	}



#quiz_box {
	float: left;
	overflow: hidden;
	margin: 0px 10px 0px -3px;
	width: 663px;
	border: 1px solid #CCCCCC;
   } 


.quiz {
	overflow: hidden;
	margin-top: 0px;
	position:relative;
	margin-top: -177px;
	margin-left: 0px;
	margin-bottom: -145px;}
	
#quiz_left {
	margin: 0px 0px 0px 0px;}

.left_midashi {
	position: absolute;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 130%;
	top: 10px;
	right: 65px;}

.left_txt {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;
	color: #B20000;
	top: 87px;
	right: 44px;}

.left_txt2 {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;
	color: #B20000;
	top: 202px;
	right: 44px;}

.left_txt3 {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;
	color: #B20000;
	top: 333px;
	right: 10px;}

.left_txt4 {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;
	color: #B20000;
	top: 464px;
	right: 44px;}

.left_txt5 {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;
	color: #B20000;
	top: 608px;
	right: 33px;}

.lyric_box1 {
	/*position: absolute;z-index: 1;
	top: 390px;
	left: 0px;*/
	text-align: left;
	background: #ffffff;
	width: 365px;
	font-size: 17px;
	font-weight: normal;
	line-height: 150%;
	background: #DEF7FF;
	padding: 15px 10px 15px 15px;
	margin: 30px 0px 0px -10px;
	/*box-shadow:1px 1px 5px;
	border:1px solid #BABABA;*/
}

.lyric_box2 {
	position: relative;z-index: 2;
	/*top: 390px;
	left: 0px;*/
	text-align: left;
	background: #ffffff;
	width: 365px;
	font-size: 17px;
	font-weight: normal;
	line-height: 150%;
	background: #DEF7FF;
	padding: 15px 10px 15px 15px;
	margin: -70px 0px 0px -10px;
	/*box-shadow:1px 1px 5px;
	border:1px solid #BABABA;*/
}

.lyric_box3 {
	/*position: absolute;z-index: 1;
	top: 390px;
	left: 0px;*/
	text-align: left;
	background: #ffffff;
	width: 365px;
	font-size: 17px;
	font-weight: normal;
	line-height: 150%;
	background: #DEF7FF;
	padding: 15px 10px 15px 15px;
	margin: 12px 0px 12px -10px;
	/*box-shadow:1px 1px 5px;
	border:1px solid #BABABA;*/
}

.dot1 {
	text-align: left;
	margin-left: 170px;}


.song_name {
	text-align: right;
	margin-right: 30px;
	margin-top: 5px;
}

.song_name2 {
	text-align: left;
	margin-right: 0px;
	margin-top: 5px;
}

.song_name3 {
	text-align: center;
	color: #000000;
	margin-left: 0px;
	margin-top: 5px;
	margin-bottom: 40px;
}

.chimei_photo1 {
	position: absolute;
	top: 250px;
	right: -10px;
}

.chimei_photo2 {
	position: absolute;
	top: 20px;
	right: 0px;
}

.chimei_photo2_2 {
	position: absolute;
	top: 20px;
	right: 60px;
}

.chimei_photo3 {
	position: absolute;
	top: 200px;
	right: 20px;
}

.chimei_photo4 {
	position: absolute;z-index: 1;
	top: -120px;
	right: 0px;
}

.chimei_photo5 {
	position: absolute;
	top: 260px;
	right: 0px;
}

.chimei_photo6 {
	position: absolute;z-index: 1;
	top: -150px;
	right: 0px;
}

.chimei_photo7 {
	position: absolute;
	top: 150px;
	right: 0px;
}

.chimei_photo8 {
	position: absolute;z-index: 1;
	top: -45px;
	right: 0px;
}

.chimei_photo9 {
	position: absolute;
	top: 90px;
	right: 110px;
}

.chimei_photo10 {
	position: absolute;z-index: 1;
	top: 30px;
	right: 0px;
}




.movie1 {
	position: absolute;z-index: 2;
	top: -80px;
	right: 80px;
}

.movie2 {
	position: absolute;z-index: 2;
	top: -20px;
	right: 80px;
}

.movie_txt {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 6px;}

.movie_photo {
	position: absolute;z-index: 2;
	top: 230px;
	right: 35px;}

.movie_photo2 {
	position: absolute;z-index: 2;
	top: 110px;
	right: 50px;}

.movie_photo3 {
	position: absolute;z-index: 2;
	top: 210px;
	right: 60px;}

#next_link {
	text-align: center;
	margin: 120px 0px 70px 0px;}


.spot_link {
	text-align: center;}




.spot_photo1 {
	position: absolute;
	top: 250px;
	right: -10px;
}

/* spot2
***************************************************************************/





.spot_photo2 {
	position: absolute;
	top: 70px;
	right: -17px;
}

/* spot3
***************************************************************************/


.spot_photo3 {
	position: absolute;
	top: 80px;
	right: -10px;
}

/* spot4
***************************************************************************/

.lyric_box4 {
	position: absolute;z-index: 1;
	top: 100px;
	left: 30px;
	text-align: left;
	background: #EFDBFF;
	width: 480px;
	font-size: 16px;
	font-weight: normal;
	padding: 15px 15px 15px 15px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name4 {
	text-align: right;
	margin-right: -5px;
	margin-top: 5px;
}

.spot_txt4 {
	position: absolute;
	bottom: 30px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo4 {
	position: absolute;
	top: 83px;
	right: -10px;
}

/* spot5
***************************************************************************/

.lyric_box5 {
	position: absolute;
	top: 90px;
	left: 30px;
	text-align: left;
	background: #FFFFBF;
	width: 720px;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.lyric_box5_2 {
	position: absolute;
	top: 143px;
	left: 30px;
	text-align: left;
	background: #FFFFBF;
	width: 720px;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 5px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name5 {
	text-align: right;
	margin-top: 5px;
}

.spot_txt5 {
	position: absolute;
	top: 270px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo5 {
	position: absolute;
	top: 265px;
	right: -5px;
}

/* spot6
***************************************************************************/

.lyric_box6 {
	position: absolute;
	top: 80px;
	left: 30px;
	text-align: left;
	background: #D0E6BF;
	width: 263px;
	font-size: 18px;
	font-weight: normal;
	padding: 10px 5px 10px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name6 {
	text-align: left;
	font-size: 14px;
	margin-right: 0px;
	margin-top: 5px;
}

.spot_txt6 {
	position: absolute;
	bottom: 50px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo6 {
	position: absolute;
	top: 63px;
	right: 0px;
}

/* spot7
***************************************************************************/

.lyric_box7 {
	position: absolute;
	top: 90px;
	left: 30px;
	text-align: left;
	background: #F8EEE7;
	width: 340px;
	font-size: 16px;
	font-weight: normal;
	padding: 15px 10px 15px 15px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name7 {
	text-align: right;
	font-size: 16px;
	margin-right: 0px;
	margin-top: 5px;
}

.spot_txt7 {
	position: absolute;
	top: 320px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo7 {
	position: absolute;
	top: 73px;
	right: 0px;
}

/* spot8
***************************************************************************/

.lyric_box8 {
	position: absolute;z-index: 1;
	top: 100px;
	left: 30px;
	text-align: left;
	background: #F1D799;
	width: 500px;
	font-size: 16px;
	font-weight: normal;
	padding: 10px 10px 10px 10px;
	box-shadow:1px 1px 5px;
	border:1px solid #BABABA;
	height: auto;
}

.song_name8 {
	text-align: right;
	font-size: 16px;
	margin-right: 0px;
	margin-top: 5px;
}

.spot_txt8 {
	position: absolute;
	top: 270px;
	left: 30px;
	font-size: 16px;
	font-weight: bold;
}

.spot_photo8 {
	position: absolute;
	top: 80px;
	right: 0px;
}

.spot8_border {
	border-bottom: 2px solid #000000;
	margin-top: 10px;
	margin-left: 20px;
}


.arpots {
	overflow: hidden;
	width: 800px;
	background: #D5D5AA;
	padding: 10px 10px 10px 150px;
	margin-top: 20px;}

.ar_txt {
	font-size: 18px;
	font-weight: bold;
	margin:  0px 0px -75px 15px;}

.m_border {
		border-bottom: 3px solid #000000;
		margin: 0px -20px 20px -20px;}

.m_border2 {
	border-bottom: 3px solid #000000;
	margin: 20px 0px 40px 0px;}


/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
